[RUNGate]
Title=尖锋科技(7200)
ServerAddr=127.0.0.1
ServerPort=5000
GateAddr=127.0.0.1
GatePort=7200
ShowLogLevel=2
ShowBite=1
ServerCheckTimeOut=180000
ClientSendBlockSize=1000
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7000
NomClientPacketSize=150
MaxClientMsgCount=15
kickOverPacket=1
ClientTimeOutTime=5000
[GameGate]
Title=尖锋科技(7200)
ServerAddr=127.0.0.1
ServerPort=5000
GateAddr=0.0.0.0
GatePort=7200
ShowLogLevel=2
ShowBite=1
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7000
NomClientPacketSize=150
MaxClientMsgCount=15
kickOverPacket=1
ServerCheckTimeOut=180000
ClientSendBlockSize=1000
ClientTimeOutTime=5000
SessionTimeOutTime=3600000
SayMsgMaxLen=70
SayMsgTime=1000
ReplaceWord=〖你现在使用的是完美网络商业版本 www.hfcq.net 〗
Server1=127.0.0.1
[SpeedCheck]
CheckSpeed=0
WalkTime=550
WalkErrorMax=15
HitTime=640
HitErrorMax=15
SpellTime=950
SpellErrorMax=15
RunTime=580
RunErrorMax=15
CtrlRunSpeed=1
CtrlWalkSpeed=1
CtrlHitSpeed=1
CtrlSpellSpeed=1
IncErrorCount=5
DecErrorCount=4
WarningMsg=〖警告〗：请爱护游戏环境，关闭加速外挂重新登陆游戏！
SpeedHackWarning=0
WarnMsgFColor=255
WarnMsgBColor=56
